<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511163220.692501PRP112201778517140</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T16:32:20-00:00</sent>
  <status>Actual</status>
  <msgType>Alert</msgType>
  <scope>Public</scope>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de lluvias de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de lluvias de nivel amarillo. Valle de Arán</headline>
    <description>Precipitación acumulada en una hora: 15 mm.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;Precipitación acumulada en una hora;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Valle de Arán</areaDesc>
      <polygon>42.79,1.04 42.73,1.02 42.69,0.98 42.59,0.94 42.59,0.92 42.63,0.89 42.61,0.84 42.62,0.81 42.61,0.77 42.62,0.71 42.66,0.7 42.69,0.66 42.71,0.68 42.77,0.65 42.81,0.67 42.84,0.66 42.86,0.71 42.84,0.78 42.83,0.86 42.79,0.93 42.81,0.96 42.79,0.99 42.79,1.04</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>692501</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate rain warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>PR;Lluvias</value>
    </eventCode>
    <effective>2026-05-11T18:32:20+02:00</effective>
    <onset>2026-05-12T14:00:00+02:00</onset>
    <expires>2026-05-12T21:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate rain warning. Valle de Arán</headline>
    <description>One-hour accumulated precipitation: 15 mm.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>P1;One-hour accumulated precipitation;15 mm</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Valle de Arán</areaDesc>
      <polygon>42.79,1.04 42.73,1.02 42.69,0.98 42.59,0.94 42.59,0.92 42.63,0.89 42.61,0.84 42.62,0.81 42.61,0.77 42.62,0.71 42.66,0.7 42.69,0.66 42.71,0.68 42.77,0.65 42.81,0.67 42.84,0.66 42.86,0.71 42.84,0.78 42.83,0.86 42.79,0.93 42.81,0.96 42.79,0.99 42.79,1.04</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>692501</value>
      </geocode>
    </area>
  </info>
</alert>
